Pages

Sunday, November 17, 2013

FLASH! Older versions of Firestorm viewer to be blocked this week

Hi, readers!  The title says it all...starting this week (November 18), older (pre-Mesh, pre-Server Side Appearance) versions of the popular Firestorm viewer will be blocked.  Jessica Lyon explains why in this Firestorm blog post.

No comments:

Post a Comment